<?php
/**
 * @Author: anchen
 * @Date:   2017-03-01 16:53:07
 * @Last Modified by:   anchen
 * @Last Modified time: 2017-03-01 16:58:00
 */
/*二级分类*/
function SidType($sid){
    $Data=M('category');
    $where['sid']=$sid;
    $list=$Data->where($where)->select();
    return $list;
}